.btErdeeFaq_nlrdabonneevoordeel .questions {
	margin: 0;
	padding: 0;
	list-style: none;
}
	.btErdeeFaq_nlrdabonneevoordeel .questions li {
		margin: 0;
		padding: 0;
	}
		.btErdeeFaq_nlrdabonneevoordeel .questions li a {
			text-decoration: none;
		}
		.btErdeeFaq_nlrdabonneevoordeel .questions li a:hover {
			text-decoration: underline;
		}
.btErdeeFaq_nlrdabonneevoordeel .footer {
	text-align: right;
}